Subject: Re: Letter of Resignation/ Relieving Letter
From: HR Livesalesman <[email-masked]>
To: M Ataullah <[email-masked]>
Date: Sat, 9 Jan 2021 02:13:32 -0700 (MST)

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 8 Dec, 2020, at 13:18, M Ataullah <[email-masked]> wrote: 

The HR Team 

Cherry E-Commerce Services Pvt. Ltd. 

A-72 , Sector-2, Noida, U.P. 

Dear, 

I would like to inform you that I have been working in Cherry E-commerce from Oct, 2019 in this esteemed organization and now I am resigning from my position as a Customer Support Executive due to my personal reasons. My last working day would be 8 Jan 2021 . 

Thank you very much for the opportunities and learnings gained from this company and in developing my professional and social skills. Thank you for providing me this opportunity. 

I would be waiting for your revert back. 

Sincerely, 
Syed Ataullah 
8 December, 2020